<?xml version="1.0" encoding="UTF-8"?>
<TOC NAME="地藏菩薩專集" HOME="home.htm">

<DIR NAME="000" DIRNAME="000">
<ITEM FILE="00.txt">0000　地藏菩薩專集所收經典一覽表</ITEM></DIR>

<DIR NAME="001" DIRNAME="001">
<ITEM FILE="01.txt">01　地藏菩薩本願經（唐實叉難陀譯）</ITEM>
<ITEM FILE="02.txt">02　大方廣十輪經（失譯）</ITEM>
<ITEM FILE="03.txt">03　大乘大集地藏十輪經（唐玄奘譯）</ITEM>
<ITEM FILE="04.txt">04　占察善惡業報經（隋菩提登譯）</ITEM>
<ITEM FILE="05.txt">05　師子莊嚴王菩薩請問經（唐那提譯）</ITEM>
<ITEM FILE="06.txt">06　金剛三昧經　總持品第八（失譯）</ITEM>
<ITEM FILE="07.txt">07　佛說地藏菩薩經（燉煌藏本）</ITEM></DIR>

<DIR NAME="002" DIRNAME="002">
<ITEM FILE="08.txt">08　地藏菩薩本願經綸貫（清靈乘撰）</ITEM>
<ITEM FILE="09.txt">09　占察善惡業報經玄義（清靈乘撰）</ITEM>
<ITEM FILE="10.txt">10　占察善惡業報經玄義（明智旭述）</ITEM>
<ITEM FILE="11.txt">11　占察善惡業報經疏（明智旭述）</ITEM>
<ITEM FILE="12a.txt">12a　弘一法師論地藏菩薩─地藏菩薩聖德大觀</ITEM>
<ITEM FILE="12b.txt">12b　弘一法師論地藏菩薩─普勸淨宗道侶兼誦地藏經</ITEM>
<ITEM FILE="13a.txt">13a　演培法師論地藏菩薩─地藏菩薩的深弘誓願</ITEM>
<ITEM FILE="13b.txt">13b　演培法師論地藏菩薩─發地藏之大願．行地藏之大孝</ITEM>
<ITEM FILE="13c.txt">13c　演培法師論地藏菩薩─拿出地獄未空誓不成佛的精神來</ITEM>
<ITEM FILE="13d.txt">13d　演培法師論地藏菩薩─學習地藏菩薩的孝親精神</ITEM>
<ITEM FILE="13e.txt">13e　演培法師論地藏菩薩─弘一律師對地藏菩薩的禮讚</ITEM>
<ITEM FILE="14.txt">14　地藏菩薩本願經白話解釋（胡宅梵著）</ITEM>
<ITEM FILE="15.txt">15　地藏經演孝疏（李近聃撰）</ITEM>
<ITEM FILE="16.txt">16　地藏菩薩本願經講話（竺摩法師講）</ITEM>
<ITEM FILE="17.txt">17　地藏菩薩本願經講義（知定法師講）</ITEM>
<ITEM FILE="18.txt">18　地藏菩薩之聖德及其法門（印順法師講）</ITEM>
<ITEM FILE="19.txt">19　論地藏經是佛對在家弟子的遺教（朱鏡宙著）</ITEM>
<ITEM FILE="20.txt">20　地藏菩薩本願經唯識觀（趙亮傑撰）</ITEM>
<ITEM FILE="21.txt">21　占察善惡業報經講記（周家麟講）</ITEM>
<ITEM FILE="22.txt">22　占察善惡業報經論（默如論師著）</ITEM>
<ITEM FILE="23.txt">23　地藏本願經講記（聖一法師講）</ITEM>
<ITEM FILE="24.txt">24　地藏菩薩本願經淺釋（宣化法師著）</ITEM>
<ITEM FILE="25.txt">25　占察善惡業報經講記（夢參禪師）</ITEM></DIR>

<DIR NAME="003" DIRNAME="003">
<ITEM FILE="26.txt">26　地藏菩薩儀軌（唐輸婆迦羅譯）</ITEM>
<ITEM FILE="27.txt">27　地藏菩薩十齋日（失譯）</ITEM>
<ITEM FILE="28.txt">28　占察善惡業報經行法（明智旭集）</ITEM>
<ITEM FILE="29.txt">29　讚禮地藏菩薩懺願儀（明智旭集）</ITEM>
<ITEM FILE="30-00.txt">30-00　九華山志卷首</ITEM>
<ITEM FILE="30-01.txt">30-01　九華山志卷一（聖跡門）</ITEM>
<ITEM FILE="30-02.txt">30-02　九華山志卷二（形勝門）</ITEM>
<ITEM FILE="30-03.txt">30-03　九華山志卷三（梵剎門）</ITEM>
<ITEM FILE="30-04.txt">30-04　九華山志卷四（高僧門、靈應門）</ITEM>
<ITEM FILE="30-05.txt">30-05　九華山志卷五（檀施門）</ITEM>
<ITEM FILE="30-06.txt">30-06　九華山志卷六（營建門、流寓門）</ITEM>
<ITEM FILE="30-07.txt">30-07　九華山志卷七（藝文門）</ITEM>
<ITEM FILE="30-08.txt">30-08　九華山志卷八（物產門）</ITEM></DIR>

<DIR NAME="004" DIRNAME="004">
<ITEM FILE="31.txt">31　地藏菩薩本跡靈感錄（李圓淨述）</ITEM>
<ITEM FILE="32.txt">32　地藏菩薩行願紀（顯蔭法師編集）</ITEM>
<ITEM FILE="33.txt">33　地藏菩薩本跡因緣（溫光熹撰）</ITEM>
<ITEM FILE="34.txt">34　地藏菩薩本跡靈感錄（心然法師編述）</ITEM>
<ITEM FILE="35.txt">35　地藏菩薩靈感記選（「佛教電腦資訊庫功德會」選）</ITEM></DIR>

<DIR NAME="005" DIRNAME="005">
<ITEM FILE="36.txt">36　SUTRA OF THE PAST VOWS OF EARTH STORE BODHISATTVA </ITEM>
<ITEM FILE="37.txt">37　Selected Accounts of Ksitigarbha Bodhisattva's Spiritual Inspiration </ITEM></DIR></TOC>

